现在有ubuntu8.04版的书籍吗?

为当前最终发行版之前的所有版本提供支持
回复
senjun
帖子: 13
注册时间: 2008-05-31 21:06
来自: 中国苏州
送出感谢: 0
接收感谢: 0

现在有ubuntu8.04版的书籍吗?

#1

帖子 senjun » 2008-06-01 15:59

我是个新手+菜鸟,以前都是用windows系统,现在想学LINUX,朋友推荐用UBUNTU比较适合新手,UBUNTU4月不是才更新到8.04,我在网上找了半天也没发现与他相配的书,只有一本《入门与精通》听说不错,是6.10系统,有点老了。
现在很迷茫啊,忘前辈能指点一下 :wink:
头像
fortruth
帖子: 1795
注册时间: 2005-11-06 1:51
来自: 七彩云世界
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 fortruth » 2008-06-01 16:08

肯定,还没有。系统刚出来。怎么可能这么快就有书呢。!
不过, 6。04 。也是可以看的。
系统升级到现在。大同小异啊。
佛出寺,求索真世界 For_Truth:Free_Open_Share
OPEN GPG KEY:03D18D95
头像
adagio
论坛版主
帖子: 22110
注册时间: 2008-02-17 23:47
来自: 美丽富饶的那啥星球
送出感谢: 7 次
接收感谢: 75 次

#3

帖子 adagio » 2008-06-01 16:11

论坛里好像有一本,搜一艘
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手
wanzihrg
帖子: 223
注册时间: 2008-03-15 10:34
送出感谢: 0
接收感谢: 0

#4

帖子 wanzihrg » 2008-06-01 16:33

说句实在话,这个论坛比书好,基本你在使用ubuntu中碰到的任何问题都能在这个论坛找到,实在找不到的少数尝试google
yandiefei
帖子: 8
注册时间: 2008-01-26 13:55
送出感谢: 0
接收感谢: 0
联系:

ubuntu8.04服务器版本,怎么可以开启图形界面

#5

帖子 yandiefei » 2008-06-01 20:02

大家好!
我使用了sudo apt-get install ubuntu-desktop
更新了,但是还是不会开启图形界面
请问下大哥大姐这个怎么操作
头像
woaiwojia
帖子: 1353
注册时间: 2007-09-10 20:20
系统: Debian
来自: 南京
送出感谢: 0
接收感谢: 0

#6

帖子 woaiwojia » 2008-06-01 20:17

应该有人在写吧
LTS要有一本书的
头像
carbont
帖子: 3406
注册时间: 2007-11-22 10:20
来自: 北京
送出感谢: 0
接收感谢: 1 次

#7

帖子 carbont » 2008-06-01 20:30

fortruth 写了:肯定,还没有。系统刚出来。怎么可能这么快就有书呢。!
不过, 6。04 。也是可以看的。
系统升级到现在。大同小异啊。
6.06,没有6.04。
基本是一样的,我就是看的6.06,大方向没有什么变化的。
lenovo Thinkpad R60i 0657 LHC
windowsXP……准备换回ubuntu了。

Twitter: @carbont
xiaye0603
帖子: 5
注册时间: 2008-05-29 22:50
来自: 长春
送出感谢: 0
接收感谢: 0

#8

帖子 xiaye0603 » 2008-06-02 15:11

wanzihrg 写了:说句实在话,这个论坛比书好,基本你在使用ubuntu中碰到的任何问题都能在这个论坛找到,实在找不到的少数尝试google
不错,经常在论坛里面或者wiki里逛逛就可以了
头像
sa.net
帖子: 62
注册时间: 2008-04-26 11:41
来自: 广东广州
送出感谢: 0
接收感谢: 0

#9

帖子 sa.net » 2008-06-02 15:57

用论坛和Wiki就可以了。
Cygwin中国镜像 ====== 图片生成:http://www.makepic.com/ +++ +++ +++ +++ +++ +++ +++ +++ +++ +++ 图片
回复

回到 “老旧版本支持”